/* A chaque fois, La premiere ligne correspond Ã  la couleur du forum*/
/* La seconde ligne la couleur mais inversÃ©e */


/*Mode*/
.cf14,.cf14:hover{background-color:#dc2277;color:white}
.cf14.ivt{background-color:white;color:#dc2277}

/*Vide Dressing*/
.cf30,.cf30:hover{background-color:#e88391;color:black}
.cf30.ivt{background-color:black;color:#e88391}

/*VD mamans*/
.cf228,.cf228:hover{background-color:#f0c3da;color:white}
.cf228.ivt{background-color:white;color:#f0c3da}

/*BeautÃ© */
.cf10,.cf10:hover{background-color:#911e63;color:white}
.cf10.ivt{background-color:white;color:#911e63}

/*Castings*/
.cf3,.cf3:hover{background-color:#ef8036;color:black}
.cf3.ivt{background-color:black;color:#ef8036}

/*Image de soi*/
.cf9,.cf9:hover{background-color:#8692d2;color:white}
.cf9.ivt{background-color:white;color:#8692d2}

/*Sport*/
.cf500,.cf500:hover{background-color:#0875b0;color:white}
.cf500.ivt{background-color:white;color:#0875b0}

/*Loisirs*/
.cf400,.cf400:hover{background-color:#79c0d6;color:black}
.cf400.ivt{background-color:black;color:#79c0d6}

/*Sorties VLR*/
.cf20,.cf20:hover{background-color:#f6b30a;color:white}
.cf20.ivt{background-color:white;color:#f6b30a}

/*PA rencontres*/
.cf2,.cf2:hover{background-color:#f75e50;color:white}
.cf2.ivt{background-color:white;color:#f75e50}

/*Couple/Relations*/
.cf12,.cf12:hover{background-color:#e26494;color:white}
.cf12.ivt{background-color:white;color:#e26494}

/*Grossesse*/
.cf132,.cf132:hover{background-color:#fed0b6;color:black}
.cf132.ivt{background-color:black;color:#fed0b6}

/*Futurs Parents*/
.cf15,.cf15:hover{background-color:#007872;color:black}
.cf15.ivt{background-color:black;color:#007872}

/*ParentalitÃ©*/
.cf134,.cf134:hover{background-color:#e3b6fa;color:black}
.cf134.ivt{background-color:black;color:#e3b6fa}

/*Mariage*/
.cf121,.cf121:hover{background-color:#dad3d1;color:black}
.cf121.ivt{background-color:black;color:#dad3d1}

/*Sexo*/
.cf8,.cf8:hover{background-color:#d1425e;color:white}
.cf8.ivt{background-color:white;color:#d1425e}

/*SantÃ©*/
.cf7,.cf7:hover{background-color:#78d3a7;color:white}
.cf7.ivt{background-color:white;color:#78d3a7}

/*Poids*/
.cf300,.cf300:hover{background-color:#6636ec;color:white}
.cf300.ivt{background-color:white;color:#6636ec}

/*Maison*/
.cf211,.cf211:hover{background-color:#70b7d3;color:white}
.cf211.ivt{background-color:white;color:#70b7d3}

/*Job, DÃ©marches...*/
.cf94,.cf94:hover{background-color:#3135e1;color:white}
.cf94.ivt{background-color:white;color:#3135e1}

/*Vie pratique*/
.cf120,.cf120:hover{background-color:#4a77f4;color:black}
.cf120.ivt{background-color:black;color:#4a77f4}

/*CafÃ©*/
.cf4,.cf4:hover{background-color:#b1677e;color:white}
.cf4.ivt{background-color:white;color:#b1677e}

/*Aide VLR*/
.cf600,.cf600:hover{background-color:#f9cb57;color:black}
.cf600.ivt{background-color:black;color:#f9cb57}

/*Non visibles*/
.cf666,.cf666:hover{background-color:#eeb9c2;color:black}
.cf666.ivt{background-color:black;color:#eeb9c2}